maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vincent Massol (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MPANTLR-5) The ANTLR plugin has not been upgraded to antlr 2.7.4
Date Fri, 01 Apr 2005 07:37:59 GMT
     [ http://jira.codehaus.org/browse/MPANTLR-5?page=history ]
     
Vincent Massol closed MPANTLR-5:
--------------------------------

    Fix Version: 1.3
     Resolution: Won't Fix
      Assign To: Vincent Massol

There's now a newer request for dependency upgrade: MPANTLR-7

> The ANTLR plugin has not been upgraded to antlr 2.7.4
> -----------------------------------------------------
>
>          Key: MPANTLR-5
>          URL: http://jira.codehaus.org/browse/MPANTLR-5
>      Project: maven-antlr-plugin
>         Type: Improvement
>     Reporter: bryan thompson
>     Assignee: Vincent Massol
>      Fix For: 1.3

>
> Original Estimate: 1 hour
>         Remaining: 1 hour
>
> The ANTLR plugin is currently at ANTLR version 2.7.2, while the most
> recent version of ANTLR is 2.7.4.
> It would be nice if the actual version of ANTLR to use was based on a property, e.g.,
"maven.antlr.version", but that might not work due to dynamic dependencies?

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://jira.codehaus.org/secure/Administrators.jspa
-
If you want more information on JIRA, or have a bug to report see:
   http://www.atlassian.com/software/jira


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message